Subject: Re: [Catalina-22]OT offshore racing was[Gear]mast raising solo

From: Glenn Warner <[email-masked]>
Date: Fri, 17 Aug 2007 07:27:24 -0400

Yeehaw.  Sounds like fun.  I love racing in the ocean.  It is a whole  
different experience than around the cans in a lake or river.  I have  
some good stories too.  Like catching on fire(not good)  Like passing  
a shrimper with a boat full of guys following her fishing for  
sharks.  One of them tossed his bait and the golden retriever they  
had on board did what golden retrievers do and launched overboard to  
retrieve that bait.  You could see fins in the water everywhere!   
They got the dog back onboard without incident but that was it for  
them.  They packed up and headed for the barn.  Been in some serious  
weather too.  In the last off shore race here one of the guys on  
another boat went in the drink at night with no tether, no pfd, and  
no strobe.  Only thing he had was a whistle.  Somehow they found him  
and got him aboard.  The boat I am racing on is just back from an  
extensive refit.  This will be her first offshore race in a couple of  
years.  We plan to do all the local off shore stuff and then the  
Daytona to Charleston race Memorial Day weekend in 08.  Should be  
fun.  The core crew has been together on various boats for 10 years  
or so. The Jax to St. Aug race is  28.9NM  We will do round trip so  
about a 60 NM jaunt.  Here is a link to the NOR
       http://sailjax.com/2007/2007-NoR,09-01,St-Augustine-Race.pdf

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida
On Aug 16, 2007, at 11:38 PM, Bob Wilson wrote:

> Thanks Glenn...
>
> WE are at a 270 PHRF in the GYA ... a 285 would have given me a  
> couple of placements that I probably didn't deserve.
>
> I can grok the solo mast up deal if I can overcome the leverage,  
> but my son has to be good for something, although he wounded his  
> right clavicle again this morning and is less useful for at least 5  
> weeks.
>
> How far is the Jax to St. Augustine race?
>
> Dis Oakland to Catalina once (on a McGregor 65'  hit 22.8 Kts  
> downwind once and was drug alongside for a bit at about 17 kts...)
>
>
> Pensacola, Florida
>
> 1986 Catalina 22' Swing Keel #13524
>
> Los Milagros
>
> Navy Yacht Club Pensacola, Bayou Grande Marina, N A S P
> -------Original Message-------
>
> From: Glenn Warner
> Date: 08/16/07 21:49:42
> To: [email-masked]
> Subject: Re: [Catalina-22][Gear]mast raising Smatler Gin Pole
>
> Bob, you need something to support the back of the mast.  Before I  
> got my crutch, I used an extension ladder at the transom.  Once the  
> bottom of the mast is in the mast step and the crutch is raised you  
> straddle the mast facing aft.  If I am by myself I tie the jib  
> halyard to the pulpit.  Then keeping your back and arms straight  
> lift the mast using your legs.  What keeps it from going sideways  
> is that it takes about one second from crutch to up.  Really it is  
> that fast.  Then I snug up the jib halyard, cleat it on the mast  
> and go forward and connect the head stay.  Occasionally something  
> gets hung up, but it is no big deal just lower it back down into  
> the crutch or ladder.
>
> Glenn Warner
> Goblin#10369
> JuJu#1222
> Jacksonville Florida
> On Aug 16, 2007, at 10:15 PM, Bob Wilson wrote:
>
> I'm only 50 & interested in how you raise the mast by yourself.    
> It ain;t the weight it's the leverage,
>
> I have thrice lowered mine solo, twice without damage, first time I  
> was too close to a stinkpot and broke my new windvane.  I haven't  
> tried to raise it alone.  My son & I have done it several times and  
> once ... the first time, a friend helped me.    Are you able to do  
> it alone with NO crutch, step or anything besides brute strength?
>
> If so I'd love to learn.
>
>
>
>
> Pensacola, Florida
>
> 1986 Catalina 22' Swing Keel #13524
>
> Los Milagros
>
> Navy Yacht Club Pensacola, Bayou Grande Marina, N A S P
> -------Original Message-------
>
> From: Bob Keim
> Date: 08/16/07 15:30:41
> To: [email-masked]
> Subject: Re: [Catalina-22][Gear]mast raising Smatler Gin Pole
>
> ROTFLMAO.
>
> Come on Down to Lake Lanier for the Gone with the Wind regatta.  You
> will see approximately 40 boats step and unstep their masts without  
> the
> aid of any device save their crew.  Of that 40, 39 of them will do  
> both
> operations without any incident at all, if not all 40.  Chip has seen
> how we do it at the Midwinters.   :-)
>
> I am 60 years old and have a back that my Orthopedist thinks is so bad
> he can't understand how I can function without morphine.  Most pretty
> women think I am so old that they refuse to give me their phone  
> number.
> I can, and do, raise my mast by myself all the time, although I prefer
> someone pulling on the forestay.
>
> For crying out loud, the mast weighs, what?  27 pounds?  It just takes
> some practice and placement of the shrouds so they don't get caught on
> the cabin top, winches, etc when the mast is half way up.
>
> bob
>
>
> Ken G. Brown wrote:
> > IMHO, the mast is impossible to keep centered without mechanical  
> aid,
> > and any small amount of non-centering due to wind or your not even
> > knowing where center really is, especially when the mast is low,  
> puts
> > tremendous twisting force on the mast step. My a-frame with slider
> > almost completely keeps the mast centered even if you try to push it
> > sideways. Problem with trying to do it with cables is that the
> > geometry changes on the way up so that if the stabilizing cables are
> > tight when the mast is low, they want to get way tighter when  
> raising
> > and will rip something apart. If adjusted so that they are correct
> > when the mast is higher, they do nothing to help keep the mast
> > centered when it is low.
> >
> > You hear lots of people say that raising by hand is easy. What they
> > don't normally tell you about is the time they dropped the mast, or
> > bent their turnbuckles, twisted their mast step, yelled at their
> > spouse, or got a hernia or whatever.
> >
> > Ken G. Brown
> > 1988 Swing #14764
> >
> >
> >> I would think that you would be close enough not to worry about the
> >> mast sway. Just old on to the mast when you crank it up.
> >>
> >> My question is ... do you have a close-up of how the gin pole
> >> attaches to the mast ?  does it use the winch to prevent it from
> >> sliding ?  very few boats have a winch on the mast.
> >>
> >> Bill Bell
> >> #13784 Phoenix
> >> 87sk, FL
> >>
> >>
> >>
> >> -----Original Message-----
> >> From: rick miller <[email-masked]>
> >> To: [email-masked]
> >> Sent: Thu, 16 Aug 2007 1:37 pm
> >> Subject: Re: [Catalina-22][Gear]mast raising Smatler Gin Pole
> >>
> >> #AOLMsgPart_2_78ab9041-9ab4-412d-a278-7b5e2c7bbbc3
> >> Tom,
> >> I didn't see your 'A' frame. I use the same idea for the gin  
> pole and
> >> it works great. However, my bridle that I use to keep the mast from
> >> swaying side to side doen't work. Are you using rachetable  
> straps as
> >> your 'A' frame?
> >>
> >>
> >> Rick Miller
> >> Gotta Fly #13938
> >> 1986 Swing Keel C22
> >> Waukesha, WI.
> >>
> >>
> >> ----- Original Message ----
> >> From: Tom Wetsel  
> <<mailto:[email-masked]&gt;[email-masked]>
> >> To: <mailto:[email-masked]&gt;[email-masked]
> >> Sent: Wednesday, August 15, 2007 7:28:26 PM
> >> Subject: Re: [Catalina-22][Gear]mast raising Smatler Gin Pole
> >>
> >> <http://www.leadteacher.com/c22/GinPole.html>http:// 
> www.leadteacher.com/c22/GinPole.html
> >>
> >>
> >> I just lowered and raised my mast yesterday by myself.  I  
> upgraded my
> >> Gin pole by  added another 2X4 next to one already on the gin pole
> >> (beefy).
> >>
> >> I used a step ladder in the stern of my boat to catch the mast.  (I
> >> have also a 2X4  mast crutch),
> >>
> >> Using the Smatler Gin pole allows the $20 boat trailer winch to do
> >> all the work and you have the option of stopping at anytime and  
> mast
> >> being able to be secure. If the Gin pole is doing the lifting  
> with a
> >> winch it is easy to control mast sway with a hand, though I always
> >> watch am careful.
> >> The A frame controls the sway the Smatler Gin Pole does the heavy
> >> lifting.
> >>
> >>
> >>
> >>
> >> "Ken G. Brown" <<mailto:[email-masked]&gt;[email-masked]> wrote:
> >>
> >> This is the a-frame I came up with:
> >>
> >> I would recommend it whether or not you use a gin pole to raise.
> >> Completely stabilizes side to side movement.
> >> The slider slides about 1-1/2" from low to high so unless you
> >> compensate for that there will be side ways instability without the
> >> slider.
> >> I am not at home right now until the end of the month, so do not  
> have
> >> all details right at hand. You can buy the quick release deck
> >> attachment from a bimini parts supplier.
> >>
> >> Ken G. Brown
> >> 1988 Swing #14764
> >>
> >>> In a message dated 8/15/2007 9:36:43 A.M. Eastern Daylight Time,
> >>> <mailto:[email-masked]&gt;[email-masked] writes:
> >>>
> >>> Russ, you may want to consider the frame designed by one of the  
> list
> >>> members that uses a slide in the mainsail slot on the mast and
> >>> maintains aligment. Very ingenious and simple solution to keeping
> >>> the mast upright while raising. I am imbarrased that I can't
> >>> remember who designed it but hopefully they will chime in. All  
> that
> >>> being said I find it quite easy to raise the mast using the  
> face aft
> >>> and stradle method.
> >>>
> >>> Glenn Warner
> >>>
> >>> Hey Glenn:
> >>  >
> >>> I have the site book marked that shows the "A" frame with the mast
> >>> slider. It looks very workable but still requires a gin pole to
> >>> raise the mast. The system I want to try doesn't require a gin  
> pole
> >>> and the "A" frame should provide some side to side stability. I  
> can
> >>> always add the slider later if needed. I tried the "face aft and
> >>> straddle method," but I don't have the strength to do this  
> anymore.
> >>>
> >>>
> >>> <http://homepage.mac.com/kbrown/PhotoAlbum11.html>http:// 
> homepage.mac.com/kbrown/PhotoAlbum11.html
> >>>
> >>>
> >>> Russ Hauser
> >>> Tavares, FL
> >>> 1982 Swing Keel
> >>> Serenity Now! #11337
> >>> CTYH1337M82L
> >>>
>
>
> --
> Bob Keim
> Nashville, TN
> 1976 C22 Pursuit
>
>
>